<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\kamran\Downloads\android-studio-ide-145.2949926-windows\android-studio\gradle\m2repository\com\android\support\constraint\constraint-layout-solver\1.0.0-alpha3\constraint-layout-solver-1.0.0-alpha3.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="29e762ef46d0cb2b648eb3d25eeb2b29853579fe">
        <dex dex="D:\MyThemes\ElegantTheme\app\build\intermediates\pre-dexed\debug\constraint-layout-solver-1.0.0-alpha3_fe105e7c050f266d68b7a016a8af1c4936b98686.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ElegantTheme\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="c5747fc2f197fdf726e23a86756d37bc71ce2709">
        <dex dex="D:\MyThemes\ElegantTheme\app\build\intermediates\pre-dexed\debug\instant-run-bootstrap_927307ce5bce5f3d1c6540095787f046cffcf436.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ElegantTheme\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.1\jars\libs\internal_impl-23.1.1.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="a4de9c81ae239414e1ed0f86441b02abaf29bca9">
        <dex dex="D:\MyThemes\ElegantTheme\app\build\intermediates\pre-dexed\debug\internal_impl-23.1.1_2df9c6f4a3242a79ae281ab3f4f4cbb0532857cd.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ElegantTheme\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.1.1\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="5c5699834e9722f1c288fea2de82725d078ba127">
        <dex dex="D:\MyThemes\ElegantTheme\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-23.1.1_7db57699cd4b726bd43e5a575ff7b703f62fae93.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\kamran\AppData\Local\Android\sdk1\extras\android\m2repository\com\android\support\support-annotations\23.1.1\support-annotations-23.1.1.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="8d680ba5a623724d1fb0e81c36a790f023a6cede">
        <dex dex="D:\MyThemes\ElegantTheme\app\build\intermediates\pre-dexed\debug\support-annotations-23.1.1_a8f838acea64db1cca51171281b9e60687d1537c.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ElegantTheme\app\build\intermediates\exploded-aar\com.android.support.constraint\constraint-layout\1.0.0-alpha3\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="a2bcc25d161a84d8eabde61806dad90029b3ff15">
        <dex dex="D:\MyThemes\ElegantTheme\app\build\intermediates\pre-dexed\debug\com.android.support.constraint-constraint-layout-1.0.0-alpha3_716957fa602d5939d6068ec5dd033670bd6ed956.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ElegantTheme\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="bbbf8597d08ab52bad405311b8a9c97d430aa962">
        <dex dex="D:\MyThemes\ElegantTheme\app\build\intermediates\pre-dexed\debug\instant-run_57a22650a41c06bb50562063cdbe98e58fe31d92.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ElegantTheme\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.1\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="6cbc7773921fcfedbe55657578f0cbfe614778dc">
        <dex dex="D:\MyThemes\ElegantTheme\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-23.1.1_9318330d592584d44d1a92e8bbc23a2e81af4b7c.jar" />
    </item>

</items>
